<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.liquidnet.service.kylin.mapper.KylinFieldStatusMapper">

<!--    <insert id="createFieldStatus" parameterType="com.liquidnet.service.kylin.entity.KylinFieldStatus">-->
<!--        insert into kylin_field_status-->
<!--        (field_status_id, field_id, valid_status, is_display, is_business, change_status, created_at, updated_at)-->
<!--        values (#{field_status_id}, #{field_id}, #{valid_status}, #{is_display}, #{is_business}, #{change_status},-->
<!--                #{created_at}, #{updated_at})-->
<!--    </insert>-->
</mapper>
